#include "xsurfacecollisiontree.h"

XSurfaceCollisionTree::XSurfaceCollisionTree()
    : XAsset()
    , mTrans()
    , mScale()
    , mNodeCount(0)
    , mNodes()
    , mLeafCount(0)
    , mLeafs()
{
    
}

void XSurfaceCollisionTree::ParseData(QDataStream *aStream)
{
    
}

void XSurfaceCollisionTree::Clear()
{
    
}
